.ma24collab-header-splash {
    background-image: url('../assets/ma-collab-24/MissionA_COllab24_1.jpg');
    /* Adjust the path as necessary */
    background-size: cover;
    background-position: center;
    height: 300px;
    /* You can adjust the height as needed */
    width: 100%;
}

.ma24collab-responsive {
    width: 100%;
    /* Makes the image use the full width of the containing element */
    height: auto;
    /* Keeps the aspect ratio of the image */
    max-width: 400px;
    /* Optionally, limits the size to a maximum width */
}

/* Slideshow container */
.slideshow-container {
    position: relative;
    margin: auto;
    margin-bottom: 500px;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

.slideshow-container {
    max-width: 1000px;
    height: 500px;
    /* Define a fixed height for the slider */
    position: relative;
    margin: auto;
    margin-top: 200px;
}

.mySlides img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Ensures the image covers the slide area */
}